# Node.js Changelog

To make the changelog easier to both use and manage, it has been split into
multiple files organized according to significant major and minor Node.js
release lines.

Select a Node.js version below to view the changelog history:

* [Node.js v6](doc/changelogs/CHANGELOG_V6.md)
* [Node.js v5](doc/changelogs/CHANGELOG_V5.md)
* [Node.js v4](doc/changelogs/CHANGELOG_V4.md)
* [Node.js v0.12](doc/changelogs/CHANGELOG_V012.md)
* [Node.js v0.10](doc/changelogs/CHANGELOG_V010.md)
* [io.js](doc/changelogs/CHANGELOG_IOJS.md) and [Archive](doc/changelogs/CHANGELOG_ARCHIVE.md)

Please use the following table to find the changelog for a specific Node.js
release.

   v6Current</sup
   v5
   v4LTS
   v0.12LTS
   v0.10LTS

   6.9.1
6.9.0
6.8.1
6.8.0
6.7.0
6.6.0
6.5.0
6.4.0
6.3.1
6.3.0
6.2.2
6.2.1
6.2.0
6.1.0
6.0.0
  
   5.11.1
5.11.0
5.10.1
5.10.0
5.9.1
5.9.0
5.8.0
5.7.1
5.7.0
5.6.0
5.5.0
5.4.1
5.4.0
5.3.0
5.2.0
5.1.1
5.1.0
5.0.0
  
   4.4.4
4.4.3
4.4.2
4.4.1
4.4.0
4.3.2
4.3.1
4.3.0
4.2.6
4.2.5
4.2.4
4.2.3
4.2.2
4.2.1
4.2.0
4.1.2
4.1.1
4.1.0
4.0.0
  
   0.12.14
0.12.13
0.12.12
0.12.11
0.12.10
0.12.9
0.12.8
0.12.7
0.12.6
0.12.5
0.12.4
0.12.3
0.12.2
0.12.1
0.12.0
  
   0.10.45
0.10.44
0.10.43
0.10.42
0.10.41
0.10.40
0.10.39
0.10.38
0.10.37
0.10.36
0.10.35
0.10.34
0.10.33
0.10.32
0.10.31
0.10.30
0.10.29
0.10.28
0.10.27
  
   0.10.26
0.10.25
0.10.24
0.10.23
0.10.22
0.10.21
0.10.20
0.10.19
0.10.18
0.10.17
0.10.16
0.10.15
0.10.14
0.10.13
0.10.12
0.10.11
0.10.10
0.10.9
  
   0.10.8
0.10.7
0.10.6
0.10.5
0.10.4
0.10.3
0.10.2
0.10.1
0.10.0

### Notes

* Release streams marked with `LTS` are currently covered by the
  [Node.js Long Term Support plan](https://github.com/nodejs/LTS).
* Release versions displayed in **bold** text represent the most
  recent actively supported release.

----
----

## 2016-05-06, Version 0.12.14 (Maintenance), @rvagg

Moved to doc/changelogs/CHANGELOG_V012.md#0.12.14.

## 2016-05-06, Version 0.10.45 (Maintenance), @rvagg

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.45.

## 2016-05-05, Version 6.1.0 (Current), @Fishrock123

Moved to doc/changelogs/CHANGELOG_V6.md#6.1.0.

## 2016-05-05, Version 5.11.1 (Stable), @evanlucas

Moved to doc/changelogs/CHANGELOG_V5.md#5.11.1.

## 2016-05-05, Version 4.4.4 'Argon' (LTS), @thealphanerd

Moved to doc/changelogs/CHANGELOG_V4.md#4.4.4.

## 2016-04-26, Version 6.0.0 (Current), @jasnell

Moved to doc/changelogs/CHANGELOG_V6.md#6.0.0.

## 2016-04-20, Version 5.11.0 (Stable), @thealphanerd

Moved to doc/changelogs/CHANGELOG_V5.md#5.11.0.

## 2016-04-05, Version 5.10.1 (Stable), @thealphanerd

Moved to doc/changelogs/CHANGELOG_V5.md#5.10.1.

## 2016-03-31, Version 0.10.44 (Maintenance), @rvagg

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.44.

## 2016-03-31, Version 5.10.0 (Stable), @evanlucas

Moved to doc/changelogs/CHANGELOG_V5.md#5.10.0.

## 2016-03-31, Version 4.4.2 'Argon' (LTS), @thealphanerd

Moved to doc/changelogs/CHANGELOG_V4.md#4.4.2.

## 2016-03-31, Version 0.12.13 (LTS), @rvagg

Moved to doc/changelogs/CHANGELOG_V012.md#0.12.13.

## 2016-03-23, Version 5.9.1 (Stable), @Fishrock123

Moved to doc/changelogs/CHANGELOG_V5.md#5.9.1.

## 2016-03-22, Version 4.4.1 'Argon' (LTS), @thealphanerd

Moved to doc/changelogs/CHANGELOG_V4.md#4.4.1.

## 2016-03-16, Version 5.9.0 (Stable), @evanlucas

Moved to doc/changelogs/CHANGELOG_V5.md#5.9.0.

## 2016-03-08, Version 5.8.0 (Stable), @Fishrock123

Moved to doc/changelogs/CHANGELOG_V5.md#5.8.0.

## 2016-03-08, Version 4.4.0 'Argon' (LTS), @thealphanerd

Moved to doc/changelogs/CHANGELOG_V4.md#4.4.0.

## 2016-03-08, Version 0.12.12 (LTS), @rvagg

Moved to doc/changelogs/CHANGELOG_V012.md#0.12.12.

## 2016-03-03, Version 0.12.11 (LTS), @rvagg

Moved to doc/changelogs/CHANGELOG_V012.md#0.12.11.

## 2016-03-02, Version 5.7.1 (Stable), @Fishrock123

Moved to doc/changelogs/CHANGELOG_V5.md#5.7.1.

## 2016-03-02, Version 4.3.2 'Argon' (LTS), @thealphanerd

Moved to doc/changelogs/CHANGELOG_V4.md#4.3.2.

## 2016-02-23, Version 5.7.0 (Stable), @rvagg

Moved to doc/changelogs/CHANGELOG_V5.md#5.7.0.

## 2016-02-16, Version 4.3.1 'Argon' (LTS), @thealphanerd

Moved to doc/changelogs/CHANGELOG_V4.md#4.3.1.

## 2016-02-09, Version 5.6.0 (Stable), @jasnell

Moved to doc/changelogs/CHANGELOG_V5.md#5.6.0.

## 2016-02-09, Version 4.3.0 'Argon' (LTS), @jasnell

Moved to doc/changelogs/CHANGELOG_V4.md#4.3.0.

## 2016-02-09, Version 0.12.10 (LTS), @jasnell

Moved to doc/changelogs/CHANGELOG_V012.md#0.12.10.

## 2016-02-09, Version 0.10.42 (Maintenance), @jasnell

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.42.

## 2016-01-21, Version 4.2.6 'Argon' (LTS), @TheAlphaNerd

Moved to doc/changelogs/CHANGELOG_V4.md#4.2.6.

## 2016-01-20, Version 5.5.0 (Stable), @evanlucas

Moved to doc/changelogs/CHANGELOG_V5.md#5.5.0.

## 2016-01-20, Version 4.2.5 'Argon' (LTS), @TheAlphaNerd

Moved to doc/changelogs/CHANGELOG_V4.md#4.2.5.

## 2016-01-12, Version 5.4.1 (Stable), @TheAlphaNerd

Moved to doc/changelogs/CHANGELOG_V5.md#5.4.1.

## 2016-01-06, Version 5.4.0 (Stable), @Fishrock123

Moved to doc/changelogs/CHANGELOG_V5.md#5.4.0.

## 2015-12-23, Version 4.2.4 'Argon' (LTS), @jasnell

Moved to doc/changelogs/CHANGELOG_V4.md#4.2.4.

## 2015-12-16, Version 5.3.0 (Stable), @cjihrig

Moved to doc/changelogs/CHANGELOG_V5.md#5.3.0.

## 2015-12-09, Version 5.2.0 (Stable), @rvagg

Moved to doc/changelogs/CHANGELOG_V5.md#5.2.0.

## 2015-12-04, Version 5.1.1 (Stable), @rvagg

Moved to doc/changelogs/CHANGELOG_V5.md#5.1.1.

## 2015-12-04, Version 4.2.3 'Argon' (LTS), @rvagg

Moved to doc/changelogs/CHANGELOG_V4.md#4.2.3.

## 2015-12-04, Version 0.12.9 (LTS), @rvagg

Moved to doc/changelogs/CHANGELOG_V012.md#0.12.9.

## 2015-12-04, Version 0.10.41 (Maintenance), @rvagg

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.41.

## 2015.11.25, Version 0.12.8 (LTS), @rvagg

Moved to doc/changelogs/CHANGELOG_V012.md#0.12.8.

## 2015-11-17, Version 5.1.0 (Stable), @Fishrock123

Moved to doc/changelogs/CHANGELOG_V5.md#5.1.0.

## 2015-11-03, Version 4.2.2 'Argon' (LTS), @jasnell

Moved to doc/changelogs/CHANGELOG_V4.md#4.2.2.

## 2015-10-29, Version 5.0.0 (Stable), @rvagg

Moved to doc/changelogs/CHANGELOG_V5.md#5.0.0.

## 2015-10-13, Version 4.2.1 'Argon' (LTS), @jasnell

Moved to doc/changelogs/CHANGELOG_V4.md#4.2.1.

## 2015-10-07, Version 4.2.0 'Argon' (LTS), @jasnell

Moved to doc/changelogs/CHANGELOG_V4.md#4.2.0.

## 2015-10-05, Version 4.1.2 (Stable), @rvagg

Moved to doc/changelogs/CHANGELOG_V4.md#4.1.2.

## 2015-09-22, Version 4.1.1 (Stable), @rvagg

Moved to doc/changelogs/CHANGELOG_V4.md#4.1.1.

## 2015-09-17, Version 4.1.0 (Stable), @Fishrock123

Moved to doc/changelogs/CHANGELOG_V4.md#4.1.0.

## 2015-09-15, io.js Version 3.3.1 @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#3.3.1.

## 2015-09-08, Version 4.0.0 (Stable), @rvagg

Moved to doc/changelogs/CHANGELOG_V6.md#6.0.0.

## 2015-09-02, Version 3.3.0, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#3.3.0.

## 2015-08-25, Version 3.2.0, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#3.2.0.

## 2015-08-18, Version 3.1.0, @Fishrock123

Moved to doc/changelogs/CHANGELOG_IOJS.md#3.1.0.

## 2015-08-04, Version 3.0.0, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#3.0.0.

## 2015-07-28, Version 2.5.0, @cjihrig

Moved to doc/changelogs/CHANGELOG_IOJS.md#2.5.0.

## 2015-07-17, Version 2.4.0, @Fishrock123

Moved to doc/changelogs/CHANGELOG_IOJS.md#2.4.0.

## 2015-07-09, Version 2.3.4, @Fishrock123

Moved to doc/changelogs/CHANGELOG_IOJS.md#2.3.4.

## 2015-07-09, Version 1.8.4, @Fishrock123

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.8.4.

## 2015-07-09, Version 0.12.7 (Stable)

Moved to doc/changelogs/CHANGELOG_V012.md#0.12.7.

## 2015-07-04, Version 2.3.3, @Fishrock123

Moved to doc/changelogs/CHANGELOG_IOJS.md#2.3.3.

## 2015-07-04, Version 1.8.3, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.8.3.

## 2015-07-03, Version 0.12.6 (Stable)

Moved to doc/changelogs/CHANGELOG_V012.md#0.12.6.

## 2015-07-01, Version 2.3.2, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#2.3.2.

## 2015-06-23, Version 2.3.1, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#2.3.1.

## 2015-06-22, Version 0.12.5 (Stable)

Moved to doc/changelogs/CHANGELOG_V012.md#0.12.5.

## 2015-06-18, Version 0.10.39 (Maintenance)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.39.

## 2015-06-13, Version 2.3.0, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#2.3.0.

## 2015-06-01, Version 2.2.1, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#2.2.1.

## 2015-05-31, Version 2.2.0, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#2.2.0.

## 2015-05-24, Version 2.1.0, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#2.1.0.

## 2015-05-22, Version 0.12.4 (Stable)

Moved to doc/changelogs/CHANGELOG_V012.md#0.12.4.

## 2015-05-17, Version 1.8.2, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.8.2.

## 2015-05-15, Version 2.0.2, @Fishrock123

Moved to doc/changelogs/CHANGELOG_IOJS.md#2.0.2.

## 2015-05-13, Version 0.12.3 (Stable)

Moved to doc/changelogs/CHANGELOG_V012.md#0.12.3.

## 2015-05-07, Version 2.0.1, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#2.0.1.

## 2015-05-04, Version 2.0.0, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#2.0.0.

## 2015-04-20, Version 1.8.1, @chrisdickinson

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.8.1.

## 2015-04-14, Version 1.7.1, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.7.1.

## 2015-04-14, Version 1.7.0, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.7.0.

## 2015-04-06, Version 1.6.4, @Fishrock123

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.6.4.

## 2015-03-31, Version 1.6.3, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.6.3.

## 2015-03-31, Version 0.12.2 (Stable)

Moved to doc/changelogs/CHANGELOG_V012.md#0.12.2.

## 2015-03-23, Version 1.6.2, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.6.2.

## 2015-03-23, Version 0.12.1 (Stable)

Moved to doc/changelogs/CHANGELOG_V012.md#0.12.1.

## 2015-03-23, Version 0.10.38 (Maintenance)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.38.

## 2015-03-20, Version 1.6.1, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.6.1.

## 2015-03-19, Version 1.6.0, @chrisdickinson

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.6.0.

## 2015-03-11, Version 0.10.37 (Maintenance)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.37.

## 2015-03-09, Version 1.5.1, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.5.1.

## 2015-03-06, Version 1.5.0, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.5.0.

## 2015-03-02, Version 1.4.3, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.4.3.

## 2015-02-28, Version 1.4.2, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.4.2.

## 2015-02-26, Version 1.4.1, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.4.1.

## 2015-02-20, Version 1.3.0, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.3.0.

## 2015-02-10, Version 1.2.0, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.2.0.

## 2015-02-06, Version 0.12.0 (Stable)

Moved to doc/changelogs/CHANGELOG_V012.md#0.12.0.

## 2015-02-03, Version 1.1.0, @chrisdickinson

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.1.0.

## 2015-01-26, Version 0.10.36 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.36.

## 2015-01-24, Version 1.0.4, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.0.4.

## 2015-01-20, Version 1.0.3, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.0.3.

## 2015-01-16, Version 1.0.2, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.0.2.

## 2015-01-14, Version 1.0.1, @rvagg

Moved to doc/changelogs/CHANGELOG_IOJS.md#1.0.1.

## 2014.09.24, Version 0.11.14 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.14.

## 2014.05.01, Version 0.11.13 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.13.

## 2014.03.11, Version 0.11.12 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.12.

## 2014.01.29, Version 0.11.11 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.11.

## 2013.12.31, Version 0.11.10 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.10.

## 2013.11.20, Version 0.11.9 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.9.

## 2013.10.30, Version 0.11.8 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.8.

## 2013.08.21, Version 0.11.7 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.7.

## 2013.08.21, Version 0.11.6 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.6.

## 2013.08.06, Version 0.11.5 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.5.

## 2013.07.12, Version 0.11.4 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.4.

## 2013.06.26, Version 0.11.3 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.3.

## 2013.05.13, Version 0.11.2 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.2.

## 2013.04.19, Version 0.11.1 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.1.

## 2013.03.28, Version 0.11.0 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.11.0.

## 2014.12.22, Version 0.10.35 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.35.

## 2014.12.17, Version 0.10.34 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.34.

## 2014.10.20, Version 0.10.33 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.33.

## 2014.09.16, Version 0.10.32 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.32.

## 2014.08.19, Version 0.10.31 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.31.

## 2014.07.31, Version 0.10.30 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.30.

## 2014.06.05, Version 0.10.29 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.29.

## 2014.05.01, Version 0.10.28 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.28.

## 2014.05.01, Version 0.10.27 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.27.

## 2014.02.18, Version 0.10.26 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.26.

## 2014.01.23, Version 0.10.25 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.25.

## 2013.12.18, Version 0.10.24 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.24.

## 2013.12.12, Version 0.10.23 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.23.

## 2013.11.12, Version 0.10.22 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.22.

## 2013.10.18, Version 0.10.21 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.21.

## 2013.09.30, Version 0.10.20 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.20.

## 2013.09.24, Version 0.10.19 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.19.

## 2013.09.04, Version 0.10.18 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.18.

## 2013.08.21, Version 0.10.17 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.17.

## 2013.08.16, Version 0.10.16 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.16.

## 2013.07.25, Version 0.10.15 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.15.

## 2013.07.25, Version 0.10.14 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.14.

## 2013.07.09, Version 0.10.13 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.13.

## 2013.06.18, Version 0.10.12 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.12.

## 2013.06.13, Version 0.10.11 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.11.

## 2013.06.04, Version 0.10.10 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.10.

## 2013.05.30, Version 0.10.9 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.9.

## 2013.05.24, Version 0.10.8 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.8.

## 2013.05.17, Version 0.10.7 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.7.

## 2013.05.14, Version 0.10.6 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.6.

## 2013.04.23, Version 0.10.5 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.5.

## 2013.04.11, Version 0.10.4 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.4.

## 2013.04.03, Version 0.10.3 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.3.

## 2013.03.28, Version 0.10.2 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.2.

## 2013.03.21, Version 0.10.1 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.1.

## 2013.03.11, Version 0.10.0 (Stable)

Moved to doc/changelogs/CHANGELOG_V010.md#0.10.0.

## 2013.03.06, Version 0.9.12 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.12.

## 2013.03.01, Version 0.9.11 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.11.

## 2013.02.19, Version 0.9.10 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.10.

## 2013.02.07, Version 0.9.9 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.9.

## 2013.01.24, Version 0.9.8 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.8.

## 2013.01.18, Version 0.9.7 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.7.

## 2013.01.11, Version 0.9.6 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.6.

## 2012.12.30, Version 0.9.5 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.5.

## 2012.12.21, Version 0.9.4 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.4.

## 2012.10.24, Version 0.9.3 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.3.

## 2012.09.17, Version 0.9.2 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.2.

## 2012.08.28, Version 0.9.1 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.1.

## 2012.07.20, Version 0.9.0 (Unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.9.0.

## 2013.06.13, Version 0.8.25 (maintenance)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.25.

## 2013.06.04, Version 0.8.24 (maintenance)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.24.

## 2013.04.09, Version 0.8.23 (maintenance)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.23.

## 2013.03.07, Version 0.8.22 (Stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.22.

## 2013.02.25, Version 0.8.21 (Stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.21.

## 2013.02.15, Version 0.8.20 (Stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.20.

## 2013.02.06, Version 0.8.19 (Stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.19.

## 2013.01.18, Version 0.8.18 (Stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.18.

## 2013.01.09, Version 0.8.17 (Stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.17.

## 2012.12.13, Version 0.8.16 (Stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.16.

## 2012.11.26, Version 0.8.15 (Stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.15.

## 2012.10.25, Version 0.8.14 (Stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.14.

## 2012.10.25, Version 0.8.13 (Stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.13.

## 2012.10.12, Version 0.8.12 (Stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.12.

## 2012.09.27, Version 0.8.11 (Stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.11.

## 2012.09.25, Version 0.8.10 (Stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.10.

## 2012.09.11, Version 0.8.9 (Stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.9.

## 2012.08.22, Version 0.8.8 (Stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.8.

## 2012.08.15, Version 0.8.7 (Stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.7.

## 2012.08.07, Version 0.8.6 (Stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.6.

## 2012.08.02, Version 0.8.5 (Stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.5.

## 2012.07.25, Version 0.8.4 (Stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.4.

## 2012.07.19, Version 0.8.3 (Stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.3.

## 2012.07.09, Version 0.8.2 (Stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.2.

## 2012.06.29, Version 0.8.1 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.1.

## 2012.06.25, Version 0.8.0 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.8.0.

## 2012.06.19, Version 0.7.12 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.12.

## 2012.06.15, Version 0.7.11 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.11.

## 2012.06.11, Version 0.7.10 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.10.

## 2012.05.28, Version 0.7.9 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.9.

## 2012.04.18, Version 0.7.8 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.8.

## 2012.03.30, Version 0.7.7 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.7.

## 2012.03.13, Version 0.7.6 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.6.

## 2012.02.23, Version 0.7.5 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.5.

## 2012.02.14, Version 0.7.4 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.4.

## 2012.02.07, Version 0.7.3 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.3.

## 2012.02.01, Version 0.7.2 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.2.

## 2012.01.23, Version 0.7.1 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.1.

## 2012.01.16, Version 0.7.0 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.7.0.

## 2012.07.10 Version 0.6.20 (maintenance)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.20.

## 2012.06.06 Version 0.6.19 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.19.

## 2012.05.15 Version 0.6.18 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.18.

## 2012.05.04 Version 0.6.17 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.17.

## 2012.04.30 Version 0.6.16 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.16.

## 2012.04.09 Version 0.6.15 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.15.

## 2012.03.22 Version 0.6.14 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.14.

## 2012.03.15 Version 0.6.13 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.13.

## 2012.03.02 Version 0.6.12 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.12.

## 2012.02.17 Version 0.6.11 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.11.

## 2012.02.02, Version 0.6.10 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.10.

## 2012.01.27, Version 0.6.9 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.9.

## 2012.01.19, Version 0.6.8 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.8.

## 2012.01.06, Version 0.6.7 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.7.

## 2011.12.14, Version 0.6.6 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.6.

## 2011.12.04, Version 0.6.5 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.5.

## 2011.12.02, Version 0.6.4 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.4.

## 2011.11.25, Version 0.6.3 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.3.

## 2011.11.18, Version 0.6.2 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.2.

## 2011.11.11, Version 0.6.1 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.1.

## 2011.11.04, Version 0.6.0 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.6.0.

## 2011.10.21, Version 0.5.10 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.10.

## 2011.10.10, Version 0.5.9 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.9.

## 2011.09.30, Version 0.5.8 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.8.

## 2011.09.16, Version 0.5.7 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.7.

## 2011.09.08, Version 0.5.6 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.6.

## 2011.08.26, Version 0.5.5 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.5.

## 2011.08.12, Version 0.5.4 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.4.

## 2011.08.01, Version 0.5.3 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.3.

## 2011.07.22, Version 0.5.2 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.2.

## 2011.07.14, Version 0.5.1 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.1.

## 2011.07.05, Version 0.5.0 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.5.0.

## 2011.09.15, Version 0.4.12 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.12.

## 2011.08.17, Version 0.4.11 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.11.

## 2011.07.19, Version 0.4.10 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.10.

## 2011.06.29, Version 0.4.9 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.9.

## 2011.05.20, Version 0.4.8 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.8.

## 2011.04.22, Version 0.4.7 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.7.

## 2011.04.13, Version 0.4.6 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.6.

## 2011.04.01, Version 0.4.5 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.5.

## 2011.03.26, Version 0.4.4 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.4.

## 2011.03.18, Version 0.4.3 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.3.

## 2011.03.02, Version 0.4.2 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.2.

## 2011.02.19, Version 0.4.1 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.1.

## 2011.02.10, Version 0.4.0 (stable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.4.0.

## 2011.02.04, Version 0.3.8 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.8.

## 2011.01.27, Version 0.3.7 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.7.

## 2011.01.21, Version 0.3.6 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.6.

## 2011.01.16, Version 0.3.5 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.5.

## 2011.01.08, Version 0.3.4 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.4.

## 2011.01.02, Version 0.3.3 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.3.

## 2010.12.16, Version 0.3.2 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.2.

## 2010.11.16, Version 0.3.1 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.1.

## 2010.10.23, Version 0.3.0 (unstable)

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.3.0.

## 2010.08.20, Version 0.2.0

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.2.0.

## 2010.08.13, Version 0.1.104

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.104.

## 2010.08.04, Version 0.1.103

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.103.

## 2010.07.25, Version 0.1.102

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.102.

## 2010.07.16, Version 0.1.101

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.101.

## 2010.07.03, Version 0.1.100

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.100.

## 2010.06.21, Version 0.1.99

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.99.

## 2010.06.11, Version 0.1.98

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.98.

## 2010.05.29, Version 0.1.97

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.97.

## 2010.05.21, Version 0.1.96

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.96.

## 2010.05.13, Version 0.1.95

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.95.

## 2010.05.06, Version 0.1.94

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.94.

## 2010.04.29, Version 0.1.93

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.93.

## 2010.04.23, Version 0.1.92

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.92.

## 2010.04.15, Version 0.1.91

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.91.

## 2010.04.09, Version 0.1.90

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.90.

## 2010.03.19, Version 0.1.33

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.33.

## 2010.03.12, Version 0.1.32

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.32.

## 2010.03.05, Version 0.1.31

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.31.

## 2010.02.22, Version 0.1.30

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.30.

## 2010.02.17, Version 0.1.29

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.29.

## 2010.02.09, Version 0.1.28

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.28.

## 2010.02.03, Version 0.1.27

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.27.

## 2010.01.20, Version 0.1.26

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.26.

## 2010.01.09, Version 0.1.25

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.25.

## 2009.12.31, Version 0.1.24

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.24.

## 2009.12.22, Version 0.1.23

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.23.

## 2009.12.19, Version 0.1.22

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.22.

## 2009.12.06, Version 0.1.21

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.21.

## 2009.11.28, Version 0.1.20

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.20.

## 2009.11.28, Version 0.1.19

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.19.

## 2009.11.17, Version 0.1.18

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.18.

## 2009.11.07, Version 0.1.17

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.17.

## 2009.11.03, Version 0.1.16

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.16.

## 2009.10.28, Version 0.1.15

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.15.

## 2009.10.09, Version 0.1.14

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.14.

## 2009.09.30, Version 0.1.13

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.13.

## 2009.09.24, Version 0.1.12

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.12.

## 2009.09.18, Version 0.1.11

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.11.

## 2009.09.11, Version 0.1.10

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.10.

## 2009.09.05, Version 0.1.9

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.9.

## 2009.09.04, Version 0.1.8

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.8.

## 2009.08.27, Version 0.1.7

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.7.

## 2009.08.22, Version 0.1.6

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.6.

## 2009.08.21, Version 0.1.5

Moved to doc/changelogs/CHANGELOG_V6.md#6.0.0.

## 2009.08.13, Version 0.1.4

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.4.

## 2009.08.06, Version 0.1.3

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.3.

## 2009.08.01, Version 0.1.2

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.2.

## 2009.07.27, Version 0.1.1

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.1.

## 2009.06.30, Version 0.1.0

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.1.0.

## 2009.06.24, Version 0.0.6

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.0.6.

## 2009.06.18, Version 0.0.5

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.0.5.

## 2009.06.13, Version 0.0.4

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.0.4.

## 2009.06.11, Version 0.0.3

Moved to doc/changelogs/CHANGELOG_ARCHIVE.md#0.0.3.
